body{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	line-height: 16px;
	color: #231f20;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-color: #FFFFFF;
}

h1{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 16px;
	line-height: 18px;
	color: #276f88;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

h2{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	line-height: 18px;
	color: #276f88;
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
}

h3{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-style: italic;
	font-size: 11px;
	line-height: 14px;
	color: #276f88;
	margin: 0px 0px 4px 0px;
	padding: 0px 0px 0px 0px;
}

div.body-container-center-right h3{
	font-size: 10px;
	line-height: 14px;
}

h4{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 16px;
	line-height: 18px;
	color: #231f20;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

h5{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	line-height: 16px;
	color: #231f20;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

p{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	line-height: 16px;
	color: #231f20;
	margin: 0px 0px 16px 0px;
	padding: 0px 0px 0px 0px;
}

div.body-container-center-right p{
	font-size: 10px;
	line-height: 14px;
}

table{
	border-collapse: collapse;
	margin: 0px 0px 0px 0px;
}

dl,dt,dd,td,th,div{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	line-height: 16px;
	color: #231f20;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

ul, ul ul, ul ul ul, ol ul{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	line-height: 16px;
	color: #231f20;
	text-indent: 0px;
	list-style-position: outside;
	border-width: 0px;
	margin: 0px 0px 14px 19px;
	padding: 0px 0px 0px 0px;
}

ol, ul ol, ul ul ol, ul ol ol{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	line-height: 16px;
	color: #231f20;
	text-indent: 0px;
	list-style-position: outside;
	border-width: 0px;
	margin: 0px 0px 0px 20px;
	padding: 0px 0px 0px 0px;
}

li{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 15px;
}

a{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	line-height: 16px;
	color: #231f20;
	text-decoration: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	line-height: 16px;
	color: #231f20;
	text-decoration: underline;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

form,option,select,textarea,input{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	line-height: 16px;
	color: #231f20;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

img {
	vertical-align: middle;
	border: 0px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

hr{
	height: 1px;
	color: #231f20;
	background-color: #231f20;
	border: 0px;
	padding: 0px 0px 0px 0px;
	margin: 5px 0px 5px 0px;
}

/*
Desc:	user specific rules
*/
span.highlighted{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11px;
	line-height: 16px;
	color: #4A5B78;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

/*
Desc:	changed mmpBusiness default rules
*/
.mmpwebimage .FT{
	font-size: 9px;
	font-style: italic;
	color: #231f20;
	line-height: 11px;
	margin: 2px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
}

/*
	print information
*/
div.print-header {
	display: none;
}

div.print-footer {
	display: none;
}

/*
Desc:	main layout rules
*/
div.body-container {
	width: 800px;
	margin: 60px auto 0px auto;
	padding: 0px 0px 0px 0px;
}

div.body-container-top {
	float: left;
	display: inline;
	width: 800px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.body-container-center {
	float: left;
	display: inline;
	width: 800px;
	margin: 10px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.body-container-center-left {
	float: left;
	display: inline;
	width: 200px;
	margin: 0px 0px 0px 0px;
	padding: 10px 0px 0px 0px;
}

div.body-container-center-middle {
	float: left;
	display: inline;
	width: 404px;
	margin: 0px 0px 0px 13px;
	padding: 10px 0px 0px 0px;
	border-top: 2px solid #cbcccd;
}

div.body-container-center-right {
	float: left;
	display: inline;
	width: 170px;
	margin: 0px 0px 0px 13px;
	padding: 39px 0px 0px 0px;
}

div.body-container-footer {
	float: left;
	display: inline;
	width: 800px;
	margin: 20px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.top-logo {
	float: left;
	display: inline;
	width: 800px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.top-menu {
	float: left;
	display: inline;
	width: 617px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.bread-crumbs {
	float: left;
	display: inline;
	width: 404px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border-bottom: 1px solid #cbcccd;
}

div.bread-crumbs a{
	color: #276f88;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.content {
	float: left;
	display: inline;
	width: 404px;
	margin: 10px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.left-logo {
	float: left;
	display: inline;
	width: 200px;
	margin: 50px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

/*
Desc:	menu function rules
*/
div.menu-function-sep {
	float: right;
	display: inline;
	width: 1px;
	height: 26px;
	margin: 0px 5px 0px 5px;
	padding: 0px 0px 0px 0px;
	background-image: url(/graphics/menu-function-sep.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}

div.menu-function {
	float: right;
	display: inline;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

a.menu-function {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	line-height: 26px;
	color: #939598;
	text-decoration: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

a.menu-function:hover, a.menu-function-hi, a.menu-function-hi:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	line-height: 26px;
	text-decoration: none;
	color: #414042;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

/*
Desc:	menu left rules
*/
ul.menu-left {
	list-style-type: none;
	list-style-image: url('/graphics/menu-1-list.png');
	margin: 0px 0px 0px 12px;
	padding: 0px 0px 0px 0px;
}

ul.menu-left li{
	margin: 0px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
}

ul.menu-left li a{
	font-size: 11px;
	line-height: 20px;
	text-decoration: none;
	color: #939598;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

ul.menu-left li a:hover{
	font-size: 11px;
	line-height: 20px;
	text-decoration: none;
	color: #414042;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

ul.menu-left ul{
	list-style-type: none;
	list-style-image: url('/graphics/menu-2-list.png');
	margin: 0px 0px 0px 12px;
	padding: 0px 0px 0px 0px;
}

ul.menu-left ul li{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

ul.menu-left ul li a{
	font-size: 11px;
	line-height: 16px;
	text-decoration: none;
	color: #939598;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

ul.menu-left ul li a:hover{
	font-size: 11px;
	line-height: 16px;
	text-decoration: none;
	color: #414042;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

/*
Desc:	contact rules
*/
div.googleMap {
	float: left;
	display: inline;
	width: 404px;
	height: 300px;
	margin: 10px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.mmpwebinput {
	float: left;
	display: inline;
	width: 390px;
	margin: 0px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
}

div.mmpwebinput label{
	float: left;
	display: inline;
	width: 100px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.mmpwebinput input, div.mmpwebinput textarea{
	float: left;
	display: inline;
	width: 285px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border: 1px solid #276f88;
}

div.mmpwebinput input{
	height: 18px;
}

div.mmpwebinput textarea{
	height: 150px;
}

div.mmpwebinput button{
	width: 100px;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	margin: 0px 0px 0px 287px;
	background-color: #276f88;
	border: 1px solid #276f88;
}

.mmpwebinput input[required="required"]{background-color:#e1e1e1;}
.mmpwebform .mmpwarn input[type=text]{background:red;}
.mmpwebform .mmpwarn input[type=password]{background:red;}
.mmpwebform .mmpwarn select{background:red;}
.mmpwebform .mmpwebinput .mmpwarn{background:red;}
